.. _newavetim:

=====================================
Tempos de Execução (newave.tim)
=====================================

.. currentmodule:: inewave.newave.newavetim

O relatório de acompanhamento dos tempos de execução do NEWAVE,
localizado no arquivo newave.tim, é armazenado na classe:

.. autoclass:: Newavetim
   :members:
